@charset "utf-8";

/*************** HTML5 reset ***************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    margin-right: auto;
    margin-left : auto;
	line-height: 1.6;
    width: 100%;
    overflow: hidden;
}
body.fixed {
    position: fixed;
    left: 0;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}
ul, ol, li {
    list-style: none;
}

img {
	vertical-align: top;
}

a {
	text-decoration: none;
    outline: none;
}

a:hover {
    opacity: 0.8;
}

/*************** Common ***************/
html {
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
	letter-spacing: -0.001em;
	font-size: 14px;
    text-align: left;
    font-feature-settings: "palt";
}	
body {
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 100%;
    font-weight: 500;
	color: #000;
	background-color: #fff;
}

img {
    width: 100%;
}


.sp {
    display: none;
}

.pc {
    display: block;
}

.none {
    display: none;
}

.hid {
    visibility: hidden;
}

.right {
    text-align: right;
}

.contents {
    margin: 0 auto;
}

.fade_off {
    opacity: 0;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.off {
    opacity: 0;
}

.fade_on {
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 1;
}


/* siteHeader */
#headerWrap {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    padding: 20px 0;
    align-items: center;
    position: relative;
}

#corpLogo img {
    height: 26px;
}

/*** main ***/
#mainWrap {
	width: 100%;
    position: relative;
}

.mainBack {
    width: 100%;
    height: 100vh;
}

.mainImg {
    min-width: 100vw;
    min-height: 100vh;
    overflow: hidden;
    position: absolute;
    top: 0;
    opacity: 0;
}
.mainImg div {
    position: absolute;
    top: 0;
    width: 100%;
    min-height: 100vh;
    transition: transform 3s;
    background-position: center center;
	background-repeat: no-repeat;
    background-size: cover;
}
.mainImg div:nth-child(1) {
    background-image: url(../img/img_main01.png);
    transform: translate(-3rem,-4rem);
}
.mainImg div:nth-child(2) {
    background-image: url(../img/img_main02.png);
    transform: translateY(-8rem);
    transition: transform 4s;
}
.mainImg div:nth-child(3) {
    background-image: url(../img/img_main03.png);
    transform: translateX(-5rem);
}
.mainImg div:nth-child(4) {
    background-image: url(../img/img_main04.png);
    transform: scale(1.1);
}
.mainImg div:nth-child(5) {
    background-image: url(../img/img_main05.png);
    transform: translateX(6rem);
    transition: transform 2s;

}
.mainImg div:nth-child(6) {
    background-image: url(../img/img_main06.png);
    transform: translate(-3rem,3rem);
}
.mainImg div:nth-child(7) {
    background-image: url(../img/img_main07.png);
    transform: translateY(5rem);
}
.mainImg div:nth-child(8) {
    background-image: url(../img/img_main08.png);
    transform: translate(2rem,2rem); 
}

.mainImg.loaded {
    transition: opacity 3s;
    opacity: 1;
}
.mainImg.loaded div {
    transition-delay: 0.5s;
    transform: translate(0) scale(1);
}

.mainScroll {
    width: 6rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
    height: 6rem;
    padding-top: 7.5rem;
    opacity: 0;
}
.mainScroll.loaded {
    transition: opacity 2s;
    opacity: 1;
}
.mainScroll .text {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    color: #0078C2;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: .1em;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
.mainScroll .line {
    width: 100%;
    height: 6rem;
    display: block;
    position: absolute;
    overflow: hidden;
}
.mainScroll .line::before {
	content: '';
	height: 100%;
	border-left: solid 3px #fff;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

.mainScroll .line::after {
	content: '';
	height: 100%;
	border-left: solid 3px #0078C2;
	position: absolute;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, 0);
	animation: scroll_border 2s ease-in-out 2s infinite;
}
@keyframes scroll_border {
    0%,
    100%,
    52% {
      top: 0;
      opacity: 1;
    }
    25% {
      top: 100%;
      opacity: 1;
    }
    26% {
      top: 100%;
      opacity: 0;
    }
    27% {
      top: -100%;
      opacity: 0;
    }
}


.iconWrap {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    box-sizing: border-box;
    padding: 2rem;
    z-index: 1000;
}
.iconWrap > div {
    width: 5rem;
    opacity: 0;
    visibility: hidden;
    animation-duration: 0.5s;
    animation-name: fade-out;
}
@keyframes fade-out {
    0% {
      visibility: visible;
      opacity: 1;
    }
  
    50% {
      visibility: visible;
      opacity: 0.5;
    }
  
    100% {
      visibility: hidden;
      opacity: 0;
    }
}
.iconWrap > div.show {
    opacity: 1;
    visibility: visible;
    animation-duration: 0.5s;
    animation-name: fade-in;
}
@keyframes fade-in {
    0% {
      visibility: hidden;
      opacity: 0;
    }
  
    50% {
      visibility: visible;
      opacity: 0.5;
    }
  
    100% {
      visibility: visible;
      opacity: 1;
    }
}


#goCorp, #goSolution {
    margin-top: 0.5rem;
}

#goTop {
    position: absolute;
    bottom: 2rem;
    right: 2rem;
}



/* メインタイトル */
.mainTitle {
    color: #0078C2;
    font-weight: 600;
    font-size: 4.2rem;
    text-align: center;
}
.mainLead {
    width: 76%;
    margin: 0 auto;
    font-size: 1.2rem;
    text-align: justify;
    margin-top: 2.5rem;
}


/* コンテンツ */
.section01, .section02 {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 100px;
}

.flex01 {
    display: flex;
    align-items: center;
    padding: 0 2rem

}
.flex02 {
    display: flex;
    align-items: center;
    padding: 0 2rem
}

.section02 .flex01 > .description {
    width: 31.8%;
    position: relative;
    text-align: center;
}
.section02 .flex01 > .description .zoom {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 20%;
}

.section02 h2 {
	margin: 0 auto;
    text-align: center;
}
.section02 h2 img {
	width: 82%;

}
.section02 .flex01 p {
    margin: 1.5rem auto;
    font-weight: 600;
    font-size: 1.1rem;
    display: inline-block;
    text-align: left;
}
.section02 .flex01 > .image {
    width: 59.3%;
}

#contWrap03 .flex01 > .description, #contWrap05 .flex01 > .description, #contWrap08 .flex01 > .description {
    order: 2;
}
#contWrap03 .flex01 > .image, #contWrap05 .flex01 > .image, #contWrap08 .flex01 > .image {
    order: 1;
    margin-right: 6%;
}

#contWrap04 .flex01 > .description, #contWrap07 .flex01 > .description{
    margin-right: 6%;
}

#contWrap04 .description{
    position: relative;
    z-index: 100;
}
#contWrap04 .float {
    position: absolute;
    width: 62.5%;
    top: 50%;
    left: 90%;
}
#contWrap05 .description img {
    display: block;
    width: 70%;
    margin: 0 auto;
}

.flexslider {
    margin-bottom: 0;
}

#contWrap02 .flexslider {
    background-image: url("img/back02.svg");
}
#contWrap03 .image {
    background-image: url("img/back03.svg");
    background-repeat: no-repeat;
    position: relative;
}
#contWrap03 .image::after {
    content: "";
    background-image: url("img/back03_description.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#contWrap04 .flexslider {
    background-image: url("img/back04.svg");
    background-repeat: no-repeat;
    position: relative;
}
#contWrap04 .flexslider::after {
    content: "";
    background-image: url("img/back04_description.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#contWrap05 .flexslider {
    background-image: url("img/back05.svg");
    background-repeat: no-repeat;
    position: relative;
}
#contWrap05 .flexslider::after {
    content: "";
    background-image: url("img/back05_description.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#contWrap07 .image {
    background-image: url("img/back07.svg");
    background-repeat: no-repeat;
    position: relative;
}
#contWrap07 .image::after {
    content: "";
    background-image: url("img/back07_description.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#contWrap08 .flexslider {
    background-image: url("img/back08.svg");
    background-repeat: no-repeat;
    position: relative;
}
#contWrap08 .flexslider::after {
    content: "";
    background-image: url("img/back08_description.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#contWrap09 .flex02 > div:nth-child(n+2) {
    margin-left: 3rem;
}

#contWrap09 .titleWrap {
	margin-bottom: 2.5rem;
    text-align: center;
}

#contWrap09 h2 {
    display: inline-block;
	font-size: 2.5rem;
	letter-spacing: 0.15rem;
	color: #0082c5;
    border-bottom: 2px solid #0082c5;
}

#contWrap09 h3 {
	text-align: center;
	font-size: 1.7rem;
    margin: 10px 0;
    letter-spacing: 0.1rem;
}

#contWrap09 p {
	width: 80%;
	margin: 0 auto;
	font-size: 1.15rem;
}



/* スライダー */
.slideWrap{
    width: 80%;
}
#contWrap02 .slideWrap {
    padding-left: 20%;
}
#contWrap06 .slideWrap {
    padding-right: 20%;
}

.flexslider {
    border: none;
}

.flexslider img {
    width: 100%;
}
img.shadowImg {
    padding: 0;
    filter: drop-shadow(0px 6px 4px rgba(0,0,0,0.4));
}
.slides li:first-child img.shadowImg {
    filter: none;
}


.flexslider .flex-control-nav {
    width: auto;
    position: absolute;
    bottom: -40px;
    
}
#contWrap02 .flexslider .flex-control-nav {
    left: 0;
}
#contWrap05 .flexslider .flex-control-nav, #contWrap06 .flexslider .flex-control-nav, #contWrap08 .flexslider .flex-control-nav {
    right: 0;
}
.flex-control-paging li a {
    background: #c6c6c6;
    box-shadow: none;
}

#contWrap08 .video-wrap {
    position: relative;
    text-align: center;
}
#contWrap08 .video-wrap video {
    width: 30%;
}
#contWrap08 .video-btn {
    content: "";
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:40px; /*コントローラー分下部に余白を*/
    cursor: pointer;
}



/***footer***/
/*inquiry*/
#inquiryWrap {
    background-color: #CCE4F3;
    margin-top: 5rem;
}

.inquiry {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
    margin-top: 5px;
}

.inquiry img {
    width: 30%;
}
.inquiry a img {
    width: 100%;
}
.companyInfo {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 15px 0;
}

.companyInfo .en {
    padding-left: 5px;
    padding-right: 20px;
    font-size: 80%;
}

.address {
    position: relative;
    font-size: 80%;
}

/*.address::before {
	content: "";
	position: absolute;
    left: 0;
    bottom: 0;
	width: 18px;
	height: 30px;
	background: url("../img/img_pin.svg") no-repeat;
}*/

@media screen and (max-width:767px){
	.pc {
		display: none;
	}

	.sp {
		display: block;
    }


    .mainScroll {
        height: 10vw;
        padding-top: 25vw;
    }
    .mainScroll .text {
        font-size: 5vw;
    }
    .mainScroll .line {
        height: 10vw;
    }
    /*コンテンツ*/
    .mainTitle {
        font-size: 9vw;
    }
         
    #contWrap02 .slideWrap, #contWrap06 .slideWrap {
        width: 100%;
        padding: 0;
    }

    #contWrap02 .flexslider .flex-control-nav, #contWrap04 .flexslider .flex-control-nav, #contWrap05 .flexslider .flex-control-nav, #contWrap06 .flexslider .flex-control-nav, #contWrap08 .flexslider .flex-control-nav {
        left: 50%;
        transform: translateX(-50%);
    }

    .flex01, .flex02 {
        display: block;
    }

    
    .section02 .flex01 > .description {
        width: 85%;
        margin : 0 auto;
    }
    .section02 .flex01 p {
        margin: 3rem auto;
        width: 90%;
    }
    .section02 .flex01 > .image {
        width: 100%;
        height: auto;
        margin-top: 50px;
    }
    #contWrap04 .flex01 > .description, #contWrap07 .flex01 > .description {
        margin-right: auto;
    }
    #contWrap04 .float {
        position: initial;
        width: 100%;
    }

    #contWrap09 h2 {
        font-size: 7vw;
    }
    #contWrap09 p {
        width: 100%;
    }
    #contWrap09 .flex02 > div:nth-child(n+2) {
        margin-left: 0;
        margin-top: 40px;
    }

    #contWrap08 .video-wrap video {
        width: 80%;
    }

    /*フッター*/
    .iconWrap {
        padding-right: 1rem;
    }
    #goTop {
        right: 1rem;
    }
    .iconWrap > div {
        width: 45px;
    }

    .inquiry {
        width: 100%;
        display: block;
    }

    .inquiry a, .inquiry img {
        margin: 0 auto;
        display: block;
        width: 90%;
    }
    .inquiry a img {
        width: 90%;
    }
    .inquiry img.title {
        width: 80%;
        margin-top: 10px;
        margin-bottom: 30px;
    }

   .inquiry img.pc {
        display: none;
    }

    .inquiry a {
        margin-top: 15px;
    }

    .companyInfo {
        width: 90%;
        font-size: 16px;
    }

    .companyInfo .en {
        padding-left: 0;
        padding-right: 0;
    }
    
}

/*スライドイン*/
.slideupObj {
    transition: all 1s ease-in-out;
    transform: skewY(4deg) translate3d(0, 3em, 0);
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
}

.slideupObj.slideIn {
    transform: skewY(0deg) translate3d(0, 0, 0);
    opacity: 1;
}


.modal {
    display: none;
    position: fixed;
    height: 100vh;
	width: 100vw;
	top: 0;
	left: 0;
	z-index: 1500;
}
.modal_bg {
    position: absolute;
    background: rgba(0,0,0,0.8);
    height: 100vh;
	width: 100%;
}

.modal_content {
	position: absolute;
	background: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 35px;
}

.modal_content video {
    height: 60vh;
}

.modal_close_btn {
	position: absolute;
	right: 10px;
	top: 5px;
}

.modal_close_btn a {
	font-size: 2em;
	color: #000;
    text-decoration: none;
}